Membre:
  membre1:
    id: 1
    pseudo: sjeandroz
    mot_passe: aqwzsx
    confirmation: 1
    confirmation_code: b73c3d9dfd5a70431fb9b2603b27244c
    email: sjeandroz@e-commit.fr
    date_naissance: "1988-07-13"
    sexe: 1
    Fonction: f1
    Civilite: civ1
    fume: 0
    enfants: 1
    ville: thorens-glieres
    code_postal: 74570
    derniere_requete: "2009-07-09 11:42:08"
    Level: l1
    prenom: sylvain
    image_profil: 1mbr.jpg
    portable: 0606060606
    annonce: pret a tout!!
    img_1: 1mbr_1.jpg
    img_2: 1mbr_2.jpg
    img_3: 1mbr_3.jpg
    site_web: http://csav-aviron.fr
    mot_passe_crypte: w6Wwr6Wr
    notification_newsletter: 0
  membre2:
    id: 2 
    pseudo: hlecorche
    mot_passe: aqwzsx
    confirmation: 1
    confirmation_code: b73c3d9dfd5a70431fb9b2603b27244c
    email: hlecorche@e-commit.fr
    date_naissance: "1988-11-26"
    sexe: 1
    Fonction: f1
    Civilite: civ3
    fume: 0
    enfants: 1
    ville: pringy
    code_postal: 74000
    derniere_requete: "2009-07-09 11:42:08"
    Level: l1
    prenom: hubert
    image_profil: 2mbr.jpg
    portable: 0606060606
    annonce: pret a tout!!
    img_1: 2mbr_1.jpg
    img_2: 2mbr_2.jpg
    img_3: 2mbr_3.jpg
    site_web: http://e-commit.fr
    mot_passe_crypte: w6Wwr6Wr
    notification_newsletter: 0
<?php for ($i = 3; $i <= 50; $i++): ?>
  membre<?php echo $i?>:
    id: <?php echo $i."\n";?>
    pseudo: membre_<?php echo $i."\n"?>
    mot_passe: aqwzsx
    confirmation: 1
    confirmation_code: b73c3d9dfd5a70431fb9b2603b27244c
    email: membre<?php echo $i ?>@test.fr
    date_naissance: '<?php echo date("Y-m-d",rand(315529200,946681200)); echo "'\n";?>
    sexe: <?php echo rand(1,2)."\n"?>
    Fonction: f<?php echo rand(1,6)."\n"?>
    Civilite: civ<?php echo rand(1,6)."\n"?>
    fume: <?php echo rand(0,1)."\n"?>
    enfants: <?php echo rand(0,1)."\n"?>
    ville: pringy
    code_postal: 74<?php printf("%03d", rand(0,999));echo "\n";?>
    derniere_requete: "2009-07-09 11:42:08"
    Level: l<?php $level=rand(2,3);if($level==2){$reporters[]=$i;} echo $level."\n"?>
    prenom: prenom_membre_<?php echo $i."\n"?>
    image_profil: <?php echo $i?>mbr.jpg
    portable: 0606060606
    annonce: pret a tout!!
    img_1: <?php echo $i?>mbr_1.jpg
    img_2: <?php echo $i?>mbr_2.jpg
    img_3: <?php echo $i?>mbr_3.jpg
    site_web: http://e-commit.fr
    mot_passe_crypte: 	w6Wwr6Wr
    notification_newsletter: <?php echo rand(0,1)."\n"; ?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>
  membre_anbnws:
    pseudo: théo-baldi
    mot_passe: annecy
    confirmation: 1
    confirmation_code: b73c3d9dfd5a70431fb9b2603b27244c
    email: contact@annecybynight.net
    date_naissance: "2007-01-01"
    sexe: 1
    Fonction: f1
    Civilite: civ3
    fume: 0
    enfants: 0
    ville: Annecy
    code_postal: 74000
    derniere_requete: "2009-07-09 11:42:08"
    Level: l1
    prenom: théo-baldi
    portable: 0675504104
    mot_passe_crypte: w6KnmpWs
    notification_newsletter: 0

ReportageReporter:
<?php $k=1;?>
<?php for ($j = 1; $j <= 50; $j++): ?>
  reportage_reporter_<?php echo $k; ?>:
    Reportage: reportage_<?php echo $j."\n"; ?>
    Membre: membre<?php $reporter1=$reporters[rand(0,count($reporters)-1)];  echo $reporter1."\n";?>
<?php $k++ ?>
<?php if(rand(1,2)==2):?>
  reportage_reporter_<?php echo $k; ?>:
    Reportage: reportage_<?php echo $j."\n"; ?>
    Membre: membre<?php $reporter2=$reporters[rand(0,count($reporters)-1)]; while($reporter2==$reporter1){$reporter2=$reporters[rand(0,count($reporters)-1)];} echo $reporter2."\n";?>
<?php $k++ ?>
<?php endif;?>
<?php endfor;?>

LieuAdmin:
  lieu_1_admin_hlecorche:
    Lieu: lieu1
    Membre: membre2
  lieu_1_admin_theo:
    Lieu: lieu1
    Membre: membre_anbnws